New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

PayPal API Version Update #375

Closed
angelleye opened this Issue Jan 1, 2016 · 0 comments

Comments

Projects
None yet
1 participant
@angelleye
Owner

angelleye commented Jan 1, 2016

Current PayPal API default version used in the class library is 112.0. Need to update this to most recent version: 124.0

@angelleye angelleye self-assigned this Jan 1, 2016

@angelleye angelleye added this to the 1.1.8 milestone Jan 1, 2016

@angelleye angelleye closed this in 0298c77 Jan 1, 2016

angelleye added a commit that referenced this issue Jan 5, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment